<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Veranstalter\TeilnehmerInfo\NewTeilnehmer;

class NewTeilnehmerView extends \Kufer\KuferTools\Basis\TeilnehmerInfo\NewTeilnehmer\NewTeilnehmerView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/teilnehmerinfo/newteilnehmer.sgt';
  }
}